{
    "doc": "In GMS, storage medium of sample",
    "name": "StorageMedium",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "EDTA",
        "FF",
        "LI_HEP",
        "ORAGENE",
        "FFPE"
    ],
    "type": "enum"
}